$(".unit").on("input", function () {
  let unit = $(this).val();
  console.log(unit);

  if (unit.length >= 2) {
    $.ajax({
      url: "asset/autocomplete_unit.php",
      type: "POST",
      data: {
        unit: unit,
      },
      success: function (data) {
        // console.log('RESPONSE:', data);
        $(".unitList").html(data).show();
      },
    });
  } else {
    $(".unitList").hide();
  }
});

$(document).on("click", ".unit-item", function () {
  $(".unit").val($(this).data("nama"));
  $(".unitList").hide();
});
